<!DOCTYPE html>
<html>
	<head>
		<style>
			table, th, td {
				border: 1px solid black;
				<border-collapse:collapse;>
				margin:auto;
			}
		</style>
		
	</head>
	<body>
		<center>
			<article>
				<section>
					<table id="table1">
						<tr> 
							<th>
								<div id="head_text" ><b>TICKER</b></div>
							</th>
							<th>
								<div id="head_text" ><b>PRICE</b></div>
							</th>
						</tr>
						<tr> 
							<td>
								<div id="body_text" >WIPRO</div>
							</td>
							<td>
								<div id="body_text" >298.45</div>
							</td>
						</tr>
						<tr> 
							<td>
								<div id="body_text" >INFY</div>
							</td>
							<td>
								<div id="body_text" >949.95</div>
							</td>
						</tr>
						<tr> 
							<td>
								<div id="body_text" >TCS</div>
							</td>
							<td>
								<div id="body_text" >2713.70</div>
							</td>
						</tr>
						<tr> 
							<td>
								<div id="body_text" >TECHM</div>
							</td>
							<td>
								<div id="body_text" >485.85</div>
							</td>
						</tr>
					</table>
				</section>
				
				<header>
					<h1>Stock Trading</h1>
				</header>
				
				<section>
					<form name="form1" method="post" onsubmit="return stockValidation()">
						<table id="table2">
							<tr> 
								<td>
									<div id="body_text" >Ticker</div>
								</td>
								<td>
									<div id="body_text" >
										<input type="text" id="textbox1" name="Ticker" required/>
									</div>
								</td>
							</tr>
							<tr> 
								<td>
									<div id="body_text" >Quantity</div>
								</td>
								<td>
									<div id="body_text" >
										<input type="number" id="textbox2" min="10" max="100" step="10" name="Quantity" required/>
									</div>
								</td>
							</tr>
							<tr> 
								<td colspan="2">
									<div>
										<center><input type="submit" name="Submit" value="Submit	"/></center>
									</div>
								</td>
							</tr>
						</table>
					</form>
				</section>
			</article>
		</center>
	</body>
</html>
